Risolta una pericolosa vulnerabilità in Yahoo Messenger

Rilasciato un aggiornamento al client dimessaggistica istantanea.

Yahoo! ha messo una pezza ad una pericolosa vulnerabilità, classificata da
Secunia come "estremamente critica" (il massimo grado di pericolosità nella
scala di valutazione delle falle software utilizzata dall'azienda danese attiva
nel campo della sicurezza informatica) rilasciando la versione 8.1.0.401 del suo
client di messaggistica istantanea.

Il problema, in grado di mettere
seriamente a rischio le informazioni memorizzate sul personal computer
dell'utente di Yahoo! Messenger, riguardava due controlli ActiveX utilizzati per
la gestione delle webcam.

Tutti gli utenti che abbiano prelevato ed
installato il client di messaggistica prima dello scorso 8 Giugno sono invitati
ad installare quanto prima l'aggiornamento appena reso disponibile.

LASCIA UN COMMENTO

Inserisci il tuo commento
Inserisci il tuo nome